<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    app:layout_behavior="@string/appbar_scrolling_view_behavior"
    tools:context=".dailyentry.CoachingVisitActivity"
    tools:showIn="@layout/activity_coaching_visit"
    android:background="@color/grey_background"
    >

    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:elevation="10dp"
        app:cardCornerRadius="5dp"
        android:layout_margin="10dp"
        >

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            >

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp">

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal"
                    android:layout_centerInParent="true"
                    android:layout_marginBottom="10dp">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="@string/coaching_visit"
                        android:textSize="@dimen/text_size_normal"
                        android:textColor="@color/black"
                        android:layout_marginRight="10dp"/>

                   <Spinner
                        android:id="@+id/spinner_coaching_visit"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"></Spinner>



                </LinearLayout>

            </RelativeLayout>


        <LinearLayout
            android:id="@+id/linear_supervisor"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:visibility="gone">

           <!-- <Spinner
                android:id="@+id/spinner_supervisor"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:padding="20dp"
                android:layout_marginTop="10dp"/>-->

            <com.androidbuts.multispinnerfilter.MultiSpinnerSearch
                android:id="@+id/multi_spinner_supervisor"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:padding="20dp"
                android:layout_marginTop="10dp"
                app:hintText="@string/select_coach" />

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <ImageView
                    android:id="@+id/img_cam"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@mipmap/camera_orange"
                    android:layout_centerInParent="true"/>

            </RelativeLayout>
        </LinearLayout>


        </LinearLayout>
    </androidx.cardview.widget.CardView>



</RelativeLayout>